
Pre-Development - Feature #19224

FE - React - Clear the data after click on left menu on search page

21 December 2023 10:44 AM - chok yee fan

Status: Closed Start date: 21 December 2023

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

R&D find a way to clean the search page data after click the left menu

History

#1 - 02 January 2024 09:47 AM - Tan Jiau Yan

- Status changed from New to Feedback

- Assignee changed from Tan Jiau Yan to chok yee fan

Clear the data after click on left menu on search page, example in User Profile

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/fbd40747562ee7b9a8a8eacd26198bcb7e22324e?merge

_request_iid=53

#2 - 04 January 2024 11:39 AM - chok yee fan

- Assignee changed from chok yee fan to Tan Jiau Yan

apply for all search page.

#3 - 08 January 2024 12:01 PM - Tan Jiau Yan

- Status changed from Feedback to Resolved

- Assignee changed from Tan Jiau Yan to chok yee fan

Clear the data after click on left menu on all search pages

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/4e5d6cb5de731b4bcf78fdf0567518ac54d1fd3e

#4 - 08 January 2024 02:49 PM - chok yee fan

- Status changed from Resolved to Closed

tested working fine
